SynScan EQ6 UpgradeKit

  • Hallo


    Habe beim Übertragen des Updates Ver.3.23 auf die Handsteuerbox
    Schwierigkeiten.Auf der Handsteuerbox ist noch die Ver. 2.05 .
    Ich benutze das Originalkabel was zum UpgradeKit dazu war,
    RS232 Seriell- RJ11 Handsteurbox. Verwende den SynScan Firmenware-
    Loader Ver. 2.8 .
    Das Programm zeigt mir "can not connect to a SynScan control" an.
    Habe es zuerst über einen Adapter Seriell-USB versucht, dann mit
    einen älteren PC der noch die Seriell Schnittstelle hat,es kam
    immer die selbe Meldung.
    Ich hoffe jemand kann mir helfen.


    Ritchy

  • Hallo Ritchy,


    Der Controller der EQ6 SkyScan lässt sich erst ab Version 3.0 updaten. Ich habe selbst Version 2.05 bei mir laufen.
    Wenn du unbedingt updarten willst brauchst du einen neuen Controller (gibts glaube ich bei Wolfi). Ich persönlich lasse vom Upgrade die Finger und investiere das Geld lieber in den Nachfolger meienr Montierung.


    Grüße,


    Andreas

  • Hallo Ritchy,
    soweit ich weiß ist die SynScan erst ab Version 3.x per Kabel updatebar.
    VG Ulf

  • Hallo Ritchy


    Ja, das geht erst aber der Version 3.01


    Die 2.5 ist nicht updatefähig.


    Mit den Bugs mußt du leben, oder den Handcontroller tauschen.
    Die werden ab und an mal gebraucht bei EBay angeboten.


    Viele Grüße aus der Eifel


    Thomas D.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!